uuid: 5d17c255-6c9a-4c1a-8f91-859f381e5333
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_short_summary
    - node.type.subsite
id: node.subsite.field_short_summary
field_name: field_short_summary
entity_type: node
bundle: subsite
label: 'Short Summary'
description: 'Displays in content references'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
